APK auf dem Galaxy S24 Ultra nicht installierbar

Status
Dieses Thema wurde gelöst! Zur Lösung springen…
Für weitere Antworten geschlossen.
Macht es euch nicht unnötig schwer, aktiviert die Entwickleroptionen und ganz unten ist „App-Kompatibilitätsrichtlinien deaktivieren“. Sollte helfen.
 
  • Danke
Reaktionen: andro45
Probiert, hat mir mit dem "API zu alt" leider nicht geholfen. Aber vielleicht ja anderen :1f44d:
 
  • Danke
Reaktionen: andro45
Meine "PicSay Pro" App kann ich auch leider nicht instalieren, beim S22U klappte es noch.
 
Moin,
zwei alte Apps konnte ich über ein einfaches Anheben der SDK API Level installieren. Funktionieren auch wie sie sollen :1f60d:. Eine weitere braucht mehr Arbeit - installiert, öffnet, aber nicht alle Funktionen klappen (manche wären egal, die relevante klemmt).

Aber:
Noch ist auf dem Phone kein Google-Account aktiv (der kommt bei mir immer erst am Ende wenn alles andere läuft), kann also sein dass mit frischen Richtlinien doch wieder etwas klemmt oder gar deinstalliert wird (was ich etwas extrem finden würde).
Und ich halte es rechtlich für etwas grenzwertig, eine Grauzone. Daher keine Details hier, es sei denn ein Mod sieht es durch Zufall und sagt "klar, kannst Du schreiben". Ist halt nicht meine Software die ich ändere. Eine ist Abandonware, also nicht mehr im Playstore. Die andere ist da, aber seit 2019 kein Update mehr.
 
  • Danke
Reaktionen: Benny100 und Nichts
Hm, habe das ABD früher nie ans Laufen bekommen. Bin gespannt.
 
Die ADB Methode hattest Du ja schon genannt.

Abe SDK API Leven ändern muss ich mal googlen.
 
Ich hätte gern den Beautiful Drawer 1.7.2 wieder auf dem S24 Ultra gehabt...:(
Aber habe kein plan wie das mit dem ändern funktioniert.:(

Download Beautiful Drawer APK 1.7.2 original App.

Es gibt keine anderen Drawer der das so darstellt leider!
 

Anhänge

  • 20240130_120244.jpg
    20240130_120244.jpg
    1.007,1 KB · Aufrufe: 54
Zuletzt bearbeitet:
sgjp77 schrieb:
Moin,
zwei alte Apps konnte ich über ein einfaches Anheben der SDK API Level installieren. Funktionieren auch wie sie sollen :1f60d:. Eine weitere braucht mehr Arbeit - installiert, öffnet, aber nicht alle Funktionen klappen (manche wären egal, die relevante klemmt).

Aber:
Noch ist auf dem Phone kein Google-Account aktiv (der kommt bei mir immer erst am Ende wenn alles andere läuft), kann also sein dass mit frischen Richtlinien doch wieder etwas klemmt oder gar deinstalliert wird (was ich etwas extrem finden würde).
Und ich halte es rechtlich für etwas grenzwertig, eine Grauzone. Daher keine Details hier, es sei denn ein Mod sieht es durch Zufall und sagt "klar, kannst Du schreiben". Ist halt nicht meine Software die ich ändere. Eine ist Abandonware, also nicht mehr im Playstore. Die andere ist da, aber seit 2019 kein Update mehr.
Hast du bitte eine Anleitung für "Anheben der SDK API Level " ?
 
@hossghost
was fehlt den in post 49?
 
Vielleicht könnte mir ja bitte jemand die Beautiful Drawer 1.7.2.apk anpassen?
Das wäre wirklich richtig cool und wäre sehr dankbar.
Weil mag diesen Drawer wirklich sehr..😟
 
@PrinzessinT :1f60d:
Wuhu, genial! Hab das ADB ans laufen bekommen (vor 100 Jahren zuletzt probiert :]) und die Apps die am API Level klemmen so installiert bekommen. Die übrigen sind 32bit, no way, aber das war eh klar.

Allerdings mochte das Handy nicht jeden USB Port, an einem gab es einen sekündlichen re-connect.

@hossghost , @Benny100 ,
Probiert den Tipp aus Post #49 aus wenn Ihr einen PC greifbar habt.
 
@sgjp77 Adb geht auch auf dem Gerät "LADB" im Store.
 
  • Danke
Reaktionen: hossghost
Würde auch bezahlen für die Mühe wenn einer sich damit auskennt und ich die App wieder nutzen könnte für mein S24 Ultra...
 
@sgjp77 Hallo kannst du bitte bei meiner app es versuchen?
Wäre echt klasse.
Danke!
 
morgen es wäre super wenn hier vielleicht eine schritt für schritt anleitung gibt weil ich habe hier nur probleme

bin nach der einen anleitung gegangen aber bekomme nur fehler
C:\Users\Rene\Desktop\adb>adb install --bypass-low-target-sdk-block smartInputv5.apk
Performing Streamed Install
adb: failed to install smartInputv5.apk: Failure [INSTALL_FAILED_NO_MATCHING_ABIS: INSTALL_FAILED_NO_MATCHING_ABIS: Failed to extract native libraries, res=-113]


ich brauch bitte echt nur vorerst die tochpal tastertur dann bin ich schon fürs erste glücklich
 
Status
Dieses Thema wurde gelöst! Zur Lösung springen…
Für weitere Antworten geschlossen.

Ähnliche Themen

s1000rr
Antworten
3
Aufrufe
284
s1000rr
s1000rr
fearomoon
Antworten
15
Aufrufe
507
Droidhelper
Droidhelper
N
Antworten
14
Aufrufe
489
NightfireNES
N
Zurück
Oben Unten